Sign in with
Sign up | Sign in
Your question

Pocket PC 2002 & SSL

Last response: in Cell Phones & Smartphones
Share
Anonymous
January 14, 2005 6:41:01 PM

Archived from groups: microsoft.public.pocketpc (More info?)

I have a Dell Axim x5 with Pocket PC 2002. Version 3.0.11171 (Build 11178).
I am attempting to connect to my college's wireless network but they require
authentication to get onto the internet. I know that the card works because
I can get to the page just before the authentication where I enter my
username and password. I have applied all registry edits I can find, tried
every browser I can find all with no luck. The computing department here
believes that Internet Explorer for Handheld PC could work although that is
just a guess, they have no way to test it. I cannot find downloads for that
or any other internet explorer compatible for my pocket pc. I was wondering
if anyone knows where I could find either an upgrade for Pocket Internet
Explorer or Internet Explorer 4.02 for Handheld PC. Thank you in dvance for
any help with this. Please email me at wolz.2(REMOVE)@wright.edu or reply
here.

More about : pocket 2002 ssl

Anonymous
January 15, 2005 4:36:35 AM

Archived from groups: microsoft.public.pocketpc (More info?)

PIE doesn't work for many secure sites. You might give the trial version of
NetFront a try.

http://nfppc.access.co.jp/english/

"Frank Wolz III" <FrankWolzIII@discussions.microsoft.com> wrote in message
news:E4E304C3-8DC3-4FC4-B5DB-0747B7BAAA63@microsoft.com...
>I have a Dell Axim x5 with Pocket PC 2002. Version 3.0.11171 (Build
>11178).
> I am attempting to connect to my college's wireless network but they
> require
> authentication to get onto the internet. I know that the card works
> because
> I can get to the page just before the authentication where I enter my
> username and password. I have applied all registry edits I can find,
> tried
> every browser I can find all with no luck. The computing department here
> believes that Internet Explorer for Handheld PC could work although that
> is
> just a guess, they have no way to test it. I cannot find downloads for
> that
> or any other internet explorer compatible for my pocket pc. I was
> wondering
> if anyone knows where I could find either an upgrade for Pocket Internet
> Explorer or Internet Explorer 4.02 for Handheld PC. Thank you in dvance
> for
> any help with this. Please email me at wolz.2(REMOVE)@wright.edu or reply
> here.
>
Anonymous
January 15, 2005 10:44:35 AM

Archived from groups: microsoft.public.pocketpc (More info?)

Have you tried this?
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Internet
Settings\User Agent\
Change the default value from "Mozilla/2.0" to "Mozilla/4.0".
Change the "Version" value from "MSIE 3.02" to "MSIE 5.5".
Change the "Platform" value from "Windows CE" to "Windows NT 5.0".
Change the Post Platform\ sub key by deleting the "240x320" the value should
be blank
Hope this helps.

"Frank Wolz III" <FrankWolzIII@discussions.microsoft.com> wrote in message
news:E4E304C3-8DC3-4FC4-B5DB-0747B7BAAA63@microsoft.com...
> I have a Dell Axim x5 with Pocket PC 2002. Version 3.0.11171 (Build
11178).
> I am attempting to connect to my college's wireless network but they
require
> authentication to get onto the internet. I know that the card works
because
> I can get to the page just before the authentication where I enter my
> username and password. I have applied all registry edits I can find,
tried
> every browser I can find all with no luck. The computing department here
> believes that Internet Explorer for Handheld PC could work although that
is
> just a guess, they have no way to test it. I cannot find downloads for
that
> or any other internet explorer compatible for my pocket pc. I was
wondering
> if anyone knows where I could find either an upgrade for Pocket Internet
> Explorer or Internet Explorer 4.02 for Handheld PC. Thank you in dvance
for
> any help with this. Please email me at wolz.2(REMOVE)@wright.edu or reply
> here.
>
!